Routes

SE · Cancellations API · 2021-01-01

Get the cancellation power of attorney as PDF

GEThttps://api.anessa.co/cancellations/{documentId}/pdf

Returns the power of attorney as a PDF. For SCRIVE cancellations this is the document held by Scrive. For MANUAL cancellations this is the unsigned power of attorney, to be signed outside the platform.

Request

Path Parameters

documentIdstringrequired

Responses

Status successfully fetched.

Body

application/json — string (byte)

cURL
curl https://api.anessa.co/cancellations/{documentId}/pdf \
  -H "Api-Version: 2021-01-01"